<?php  require_once('../auth/auth.php'); ?>
<?php
ob_start();

if (isset($_POST['l_submit'])) {
    $l_submit=    $_POST['l_submit'];
    $lang=       $_POST['lang'];
	$bangla=    $_POST['bangla'];
    $english=    $_POST['english'];
    $arabic=     $_POST['arabic'];
    $hindi=      $_POST['hindi'];
    $chaina=     $_POST['chaina'];
    $malaysia=     $_POST['malaysia'];


if ($l_submit=='0') {
mysqli_query($conn,"INSERT INTO language(`lang_coid`,`lang_type`,`bangla`, `english`, `arabic`, `hindi`, `china`,`malaysia`) VALUES ('$coid','$lang', '$bangla', '$english', '$arabic' , '$hindi','$chaina','$malaysia')");
echo "$lang";
} else {
mysqli_query($conn,"UPDATE language SET bangla='$bangla',english='$english',arabic='$arabic',hindi='$hindi',china='$chaina',malaysia='$malaysia' WHERE lang_id='$l_submit'");
echo "update"; 
}
}else{echo "0";}
?>

